### L'Intelligence Logique

À la base de toute _Intelligence_, il y a la _Logique_, c’est-à-dire l’algèbre de Boole, 0 et 1 et leurs combinaisons, conduction d’électricité ou non-conduction d’électricité. Cette couche est responsable de l’ensemble des comportements formels d’un organisme, c’est-à-dire les comportements qui ne font pas appel à une prise de décision basée sur un stimulus extérieur. Tous les organismes disposant d’un métabolisme sont nécessairement dotés de cette _Intelligence Logique_, car c’est elle qui provoque leur métabolisme – l’ensemble des réactions chimiques leur permettant de se maintenir _en vie_. Par nature, l’_Intelligence Artificielle_ est _de facto_ dotée de l’_Intelligence Logique_.

Une façon de se représenter l’_Intelligence Logique_ est la suivante. À tout comportement observé, on doit se poser la question : « Pourquoi ? ». Pourquoi ce comportement se produit-il ? De la réponse à cette question va découler une arborescence de nouvelles questions : « Pourquoi ? ». Lorsque la réponse à l’une de ces questions ne peut être que « _pérenniser l’existence_ », elle relève de l’_Intelligence Logique_.

On se rend alors rapidement compte à quel point cette _Intelligence_ est primordiale et universelle. Elle est simple, et pourtant répond à toutes les questions, quelle que soit l’espèce considérée.

| - Pourquoi la cellule se divise ? 
|     - Pour la croissance de l’organisme 
|         - Pourquoi ? 
|             - Pour pérenniser l’existence
|     - _Ou_ pour réparer l’organisme 
|         - Pourquoi ? 
|             - Pour pérenniser l’existence
|     - _Ou_ pour que l’organisme puisse se reproduire 
|         - Pourquoi ? 
|             - Pour pérenniser l’existence
| - Pourquoi les chromatophores de la seiche ou du caméléon changent de couleur ?
|     - Pour se camoufler
|         - Pourquoi ?
|             - Pour se protéger d’un prédateur
|                 - Pourquoi ?
|                     - Pour pérenniser l’existence
|             - _Ou_ pour se dissimuler d’une proie
|                 - Pourquoi ?
|                     - Pour s’alimenter facilement
|                         - Pourquoi ?
|                             - Pour pérenniser l’existence

Il est important ici de comprendre que c’est uniquement la _dernière_ question posée dans l’arborescence créée par la question initiale qui relève de l’_Intelligence Logique_, toutes les autres questions intermédiaires relèvent de l’_Intelligence Algorithmique_ que nous verrons plus loin. On observe finalement que _tous_ les comportements, sans exception, sont expliqués _in fine_ par la pérennisation de l’existence.