### L'Intelligence Algorithmique

En combinant les couches _Logique_ et _Perceptive_, on peut obtenir l’_Intelligence Algorithmique_. C’est elle qui permet la prise de décision face à une situation donnée. Parce qu’un organisme est capable de percevoir son environnement et qu’il est doté de l’_Intelligence Logique_, il peut élaborer une réponse pertinente à un stimulus spécifique.

L’_Intelligence Algorithmique_ se divise en deux types: l’_Intelligence Innée_, commune à tous les organismes dotés de l’_Intelligence Algorithmique_, et ce dès le début de leur existence ; et l’_Intelligence Acquise_, celle obtenue par « choix », ou par apprentissage.

L’_Intelligence Innée_ est un simple problème mathématique, booléen. Peu importent les variables issues de l’_Intelligence Perceptive_, le résultat de ce calcul est _toujours_ la pérennisation de son existence face à une situation donnée : préservation de l’intégrité physique, reproduction ou alimentation. Elle se distingue de l’_Intelligence Logique_ en cela qu’elle est la réponse élaborée (calculée) à un stimulus, mais ces calculs finissent toujours par être réduits à leur plus simple expression: pérenniser l’existence.

L’_Intelligence Acquise_ découle d’un « choix ». Elle ne devient _acquise_ que lorsque l’organisme considéré a formulé un « choix » face à une situation donnée, et qu’il y a survécu. Elle dépend donc de la mémoire, contrairement à l’_Intelligence Innée_. Elle est _toujours_ un signe d’_adaptation_, qui peut être motivée, bien sûr, par la nécessité, mais aussi par l’amélioration du confort.

Un gorille sait qu’il trouvera des termites dans un tronc d’arbre, c’est l’_Intelligence Innée_. Quand il fait le « choix » d’utiliser un bâton pour les attraper plus facilement, augmentant ainsi la taille de son repas et réduisant proportionnellement les efforts nécessaires pour l’obtenir, il fait preuve d’_Intelligence Acquise_: il a fait l’_expérience_ que l’utilisation d’un outil lui facilitait la vie.

D’après la psychologie évolutive, il est possible qu’une _Intelligence Acquise_ devienne _Innée_, génération après génération: nous savons _intuitivement_, aujourd’hui, que les espèces évoluent: c’est l’_Intelligence Innée_, mais il a d’abord fallu _acquérir_ ce savoir. Si Kanzi transmettait son savoir de la langue des signes à sa descendance, et que celle-ci en faisait usage en l’absence d’humains, ce savoir pourrait devenir _Inné_, d’où l’importance de continuer nos observations.

L’_Intelligence Acquise_ peut donc être transférée _artificiellement_ d’un individu à un autre, alors que l’_Intelligence Innée_ ne peut être transférée que génétiquement, ou être une caractéristique intrinsèque de l’espèce.