### La Cognition

En ajoutant la _Mémoire_ à l’_Intelligence Algorithmique_, on obtient la _Cognition_, c’est-à-dire le _savoir_, la connaissance, la science. Elle permet de se rappeler d’éléments du passé pour intervenir dans les décisions présentes, et les prédictions du futur. L’_Intelligence Cognitive_ s’inscrit donc dans une réflexion temporelle globale, et plus seulement dans le passé comme peut l’être l’_Intelligence Algorithmique_. Faire usage de son _Intelligence Algorithmique_ face à une situation donnée _déjà vécue_, c’est faire usage de son _Intelligence Cognitive_ :

- les règles de la logique n’ont pas changé
- la _Mémoire_ intervient et rappelle l’état des _variables perceptives_ lorsque la situation a été rencontrée dans le passé
- ces variables n’ont pas changé
- l’organisme _sait_, peut _prédire_ avec exactitude le résultat de son action
- il peut faire le « choix » de reproduire le même comportement aboutissant au même résultat ou au contraire d’ignorer ce comportement passé et en produire un nouveau

Ce dernier point est particulièrement intéressant. D’une part, il permet à l’organisme considéré de « tester » sa _Chaîne d’Intelligence_ en remontant d’un échelon: le « choix » de ne pas reproduire un comportement passé en vue d’obtenir un résultat différent exerce à nouveau son _Intelligence Algorithmique_. C’est, par conséquent, un moyen de trouver un « meilleur » comportement face à une situation donnée, qui peut aboutir à une meilleure qualité de vie, ou à améliorer ses chances de survie.

D’autre part, cela élimine la notion de libre-arbitre: l’objectif de tout organisme, peu importe son emplacement dans la _Chaîne d’Intelligence_, est _toujours_ de pérenniser ou améliorer son existence. Le « choix » de reproduire ou non un comportement face à une situation donnée résulte en réalité de la modification de ses _variables perceptives_, y compris pour les ajuster par rapport à une norme sociétale. Ce « choix » est donc une manifestation récursive de notre _Intelligence Algorithmique_, plutôt qu’une manifestation d’un supposé libre-arbitre.