### Implications

Il est possible de formuler de nouvelles définitions, peut-être plus simples, en tout cas plus universelles elles aussi, de diverses notions. Par exemple, la _folie_ se définit désormais comme étant l’altération de _Intelligence Algorithmique_, et la _morale_ comme un ensemble moyen des _variables perceptives_ pour une situation donnée, au sein d’une société donnée et à un instant donné: une variation importante de ces variables caractérisera les agissements d’un individu spécifique comme étant immoraux. La morale requiert donc la _Mémoire_.

Cette nouvelle _D.U.I._ a d’autres implications, probablement inattendues et sûrement perturbantes, en particulier en ce qui concerne l’_Intelligence Algorithmique_.

Aussi terrible que cet exemple puisse être, le meurtre est perçu comme étant un choix individuel, quand il n’est pas attribué à la folie (qui induirait donc une modification des règles de l’_Intelligence Logique_), alors qu’il n’est en réalité que l’expression immorale d’une _Intelligence Algorithmique_. Le tueur n’a pas fait le « choix » de tuer: son acte était dicté par un principe qui anime tout organisme, celui de pérenniser ou améliorer son existence. Un tueur, qu’il soit humain ou de toute autre espèce, tue parce que c’est, pour cet individu spécifique, la seule façon de pérenniser ou améliorer son existence. Cela ne justifie pas moralement son acte, pas plus que cela ne l’innocente. Je crois simplement qu’il n’est pas nécessaire de chercher une _raison anthropique_ au meurtre (« _il l’a tuée parce qu’elle le trompait_ »), parce qu’elle suggère l’existence du libre-arbitre en tant que justification de l’acte, et surtout parce qu’elle est universelle et plus simple: il voulait _pérenniser ou améliorer son existence_. C’est d’ailleurs ce qui peut le conduire à tuer encore: ayant _survécu_ à son acte, et ayant possiblement _amélioré son existence_ (par élimination d’un adversaire, ou simplement parce que cela lui procure du plaisir), il sera conforté dans l’idée que c’était la bonne « décision », et voudra peut-être recommencer.

Le même « processus intellectuel » est à l’œuvre pour d’autres agissements immoraux: le viol, le détournement d’argent, la fraude fiscale, le racisme, le sexisme, et tout ce que l’humain est capable d’imaginer comme malveillances, même si elles ne sont pas définies comme telles par leurs auteurs. On est persuadés que ce sont là des expressions du libre-arbitre, que ce sont des « choix », alors qu’en réalité, c’est notre _Intelligence Algorithmique_ qui est à l’œuvre, influencée, comme on l’a vu, par les _variables perceptives_ spécifiques à chaque individu mais dont le jugement est soumis à leur « moyenne » au sein de la société.

Il est heureux que notre société actuelle juge de tels actes comme étant immoraux. Mais il me semble nécessaire de préciser que ma _D.U.I._ permet un ajustement des _variables perceptives_ jugées acceptables au cours du temps. Par conséquent, ce qui est socialement inacceptable aujourd’hui peut devenir acceptable demain, et _vice-versa_. En outre, puisque ce jugement dépend fortement des sociétés, il dépend de leurs dogmes, notamment religieux.

Un autre exemple dramatique est le suicide, quand il ne sert pas à pérenniser l’existence d’autres organismes (c’est-à-dire, quand il n’est pas utilisé comme moyen défensif pour protéger ses congénères). Ses mécanismes sont encore mal compris des scientifiques. Contre-intuitivement, il reste, selon moi, une réponse à la pérennisation de l’existence : lorsque, compte tenu des _variables perceptives_ d’un individu, son _Intelligence Algorithmique_ lui fait prendre la décision de commettre son acte, c’est qu’il considère qu’il n’existe plus aucune possibilité d’améliorer son existence, ou, dit autrement, que la seule façon d’améliorer son existence est d’y mettre fin.

***

Le libre-arbitre est un facteur limitant de note connaissance dû, comme souvent, à la religion, en particulier chrétienne. En effet, on doit ce concept à Augustin d’Hippone dans _De libero arbitrio_ vers 388 :

> Il décrit le dialogue d’Evodius et d’Augustin. Evodius pose le problème en des termes abrupts : « Dieu n’est-il pas l’auteur du mal ? ». Si le péché est l’œuvre des âmes et que celles-ci sont créées par Dieu, comment Dieu n’en serait-il pas, in fine, l’auteur ? Augustin répond sans équivoque que « Dieu a conféré à sa créature, avec le libre arbitre, la capacité de mal agir, et par là même, la responsabilité du péché ». –[@contributeurs_wikipedia_libre_2021]

Le libre-arbitre est donc une notion ancienne et profondément ancrée dans notre culture occidentale. Il ne sert finalement qu’à justifier ou expliquer un comportement qui n’est pas moralement acceptable, alors que ce n’est qu’un supposé substitut de notre _Intelligence Algorithmique_. Nous sommes actuellement la seule espèce capable de nous demander ce qu’est le libre-arbitre. Ni les autres Animaux, ni les Plantes, ni les Champignons, ni rien d’autre de connu n’a conscience de la notion même de libre-arbitre. Il n’y a que notre propre existence que nous avons soumise à cette question, une existence qui se trouverait singulièrement simplifiée en son absence.

Le libre-arbitre est le produit de notre _intellect_ : nous nous sommes affranchis des règles de vie simples que sont la pérennisation ou l’amélioration de notre existence, tant au niveau individuel que collectif, libérant de fait nos facultés intellectuelles pour créer des notions diverses et variées dont l’intérêt est finalement limité. Le libre-arbitre est probablement la plus dangereuse de ces notions, parce qu’elle nous conduit à formuler ce qu’on croit être des choix et nous y conforte, générant un cercle vicieux de sentiment falsifié de confort personnel. On croit en ce que l’on croit parce que cela nous conforte, parce que nous ne nous satisfaisons plus des procédés décisionnels naturels (notre _Intelligence Algorithmique_) face à des situations tout aussi artificielles. Finalement, nous justifions nos comportements les plus malsains par le libre-arbitre.

J’ai indiqué plus tôt que l’_Intelligence Algorithmique_ se scindait en _Intelligence Innée_ et _Intelligence Acquise_. Nous avons fait, à un moment de notre histoire, l’expérience d’un « choix » différent de celui qui nous conduisait jusqu’alors à la pérennisation ou l’amélioration de notre qualité de vie. Et nous avons découvert que ce « choix » différent pouvait être « meilleur ». Puis nous l’avons intégré à notre patrimoine génétique (selon la psychologie évolutive).

Aujourd’hui, nous optons _quasi_ systématiquement pour des « choix » différents. Nous avons perdu notre discernement, celui qui devait nous conduire, statistiquement, à obtenir plus d’_Intelligence Innée_ que d’_Intelligence Acquise_.

Je considère cela comme le problème majeur de notre espèce, parce que cela nous a conduit à supprimer les autres espèces du genre _Homo_[@dern_humain_2021], à inventer la religion qui a stoppé la progression de la science pendant plus de deux mille ans, les cultures les plus improbables et disruptives, l’économie et le capitalisme, les nations, et les frontières, l’esclavage qui n’est autre que la domestication de notre propre espèce, l’inégalité des genres et sociale, etc. Tout cela est à mettre sur le compte du libre-arbitre.

***

Nous ne devrons pas déduire que, si Kanzi ne fait pas un usage autonome de la langue des signes ou du feu avec ses congénères en dehors du cadre de l’expérience scientifique, il n’est pas _Intelligent_. Il est récompensé dans le contexte de l’étude, nous avons donc modifié ses _variables perceptives_ face à la situation de communiquer par la langue des signes. S’il ne retrouve pas une récompense dans le milieu Naturel, c’est-à-dire, quelque chose qui pérennise son existence, il ne reproduira pas ce comportement. Il ne sera pas « redevenu sauvage », il ne fera simplement pas usage de ce que l’on considère nous, avec nos propres _variables perceptives_, comme une compétence utile.

À vrai dire, c’est ainsi que l’on peut résumer l’éducation dans son sens le plus large du terme : c’est modifier les _variables perceptives_ d’un individu donné afin d’induire un comportement spécifique face à une situation donnée. En cela, l’éducation s’apparente à de la manipulation, mais dans un cas c’est au bénéfice de la « société concernée » (pas nécessairement humaine), tandis que dans l’autre c’est au profit d’un individu unique, le manipulateur.