### L'Intelligence Perceptive

Au-dessus de la couche _Logique_ se trouve la _Perception_, c’est-à-dire l’ensemble des moyens dont dispose un organisme pour analyser son environnement proche de façon plus ou moins approfondie. Ce sont les « sens »: la vue, le toucher, l’ouïe, l’odorat, le goût, mais aussi la thermoception, la magnétoception, les capteurs électroniques et les variables logicielles associés à une _I.A._, les protéines à la surface d’un virus, etc. L’_Intelligence Perceptive_ ne peut exister sans l’_Intelligence Logique_, et par conséquent, tous les organismes dotés d’un métabolisme et l’_I.A._ sont capables de percevoir leur environnement, d’une façon ou d’une autre.

Si tous les organismes dotés d’un métabolisme ont accès à l’_Intelligence Perceptive_, tous ne perçoivent pas l’environnement de la même façon, et cela est vrai même dans une population limitée d’une espèce donnée: nous n’avons pas tous une vue équivalente, certaines personnes sont sourdes, d’autres aveugles. Une chauve-souris et un insecte ont beau partager le même environnement, la première s’y déplacera grâce aux ultrasons, le second grâce aux micro-variations de l’air et/ou de ce qui le compose. Leurs capacités de perception sont différentes, mais ils perçoivent tous deux le même monde. Toujours est-il que ces variations, ces _variables perceptives_, influent sur le processus décisionnel de l’_Intelligence Algorithmique_ que nous verrons plus loin. C’est ce qui explique les différences de comportements face à une même situation. Si deux individus d’une population donnée, dotés des mêmes compétences perceptives (des mêmes organes de perception), font face à une même situation nouvelle et que leur comportement est différent, c’est que leurs _variables perceptives_ sont différentes. Et si le comportement de l’un des deux n’aboutit pas à la pérennisation de son existence, c’est que ses _variables perceptives_ sont incomplètes et/ou faussées : les _variables perceptives_ d’un oiseau qui vient percuter une vitre ont été faussées par la transparence du verre.

L’_Intelligence Perceptive_ seule ne permet pas le processus décisionnel, elle ne fait qu’informer l’organisme sur son environnement. Le processus décisionnel est l’objet de l’_Intelligence Algorithmique_ qui va se servir de ces _variables perceptives_, et, éventuellement, de la _Mémoire_.

Lorsqu’un organisme n’est pas doté d’une _Intelligence Algorithmique_, ou que celle-ci n’intervient pas dans certaines situations, on parle de _réflexe_. Un humain _perçoit_ le marteau sur son genou, mais il ne prend pas la « décision » de mouvoir sa jambe en conséquence : c’est le _réflexe_ rotulien qui est à l’origine de ce mouvement.